@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
  font-family: 'Barlow';
}
body{
  background-color: #FBFEF9;
}
h1{
  width: 500px;
  margin: 80px auto 0;
  text-align: center;
  color: #464655;
}
button{
  background: #cecece;
  border-radius: 20px;
  font-size: medium;
  padding:0%;
  color:#FBFEF9;
}

.up, .down{
  margin-right: 1rem;
  float: right;
}
#container{
  padding-top: 2cm;
}

#head{
  margin-top: 10px;
  background: #464655;
  color: aliceblue;
  border-radius: 30px;
  outline: none;
}
#content{
  margin-top: 1rem;
  background: #cecece;
  color:  #464655;
  border-radius: 50px;
  margin-bottom: 1rem;
  font-size: large;
  font-family: "Barlow";
}